+++
title = "Qui sommes-nous ?"
+++

Librezo est un collectif décentralisé, né de la rencontre d'ami·es libristes désirant partager leur passion et leur savoir-faire dans le domaine des réseaux et du logiciel libre.

<div style="text-align: center; margin-bottom: 32px;">
	<a href="https://www.francenum.gouv.fr/activateurs/librezo">
		<img alt="Activateur France Num" src="/img/francenum-activateur.jpg" style="width: 128px;"/>
	</a>
</div>

<div class="team nn">
{% team_box(
	title = "Étienne Bouché"
	place = "Melun"
	subtitle = "Le Technicien engagé"
	img = "poka.jpg"
) %}
	Administrateur système Linux depuis 10 ans, a travaillé aussi bien pour des Associations (TERA, La Ruche Qui Dit Oui, Axiom-Team) que pour de grandes entreprises (La Poste, Solucom). Développeur pour la <a href="https://monnaie-libre.fr">Monnaie Libre Ğ1</a>, fondateur historique de <a href="https://p2p.legal">P2PLEGAL</a>.
{% end %}
{% team_box(
	title = "Cédric Dumond"
	place = "Montreuil"
	subtitle = "Le comédien bidouilleur"
	img = "cedric.jpg"
) %}
	Fondateur de <strong>Librezo</strong>, d'après une idée d'Étienne.<br/>
	Comédien, auteur, gribouilleur, libriste, formateur autodidacte GNU-Linux pour la Chambre des Métiers et de l'Artisanat de la Ville de Paris. Vrai "Touche-à-tout", ne laissez rien traîner.
{% end %}
{% team_box(
	title = "Pascal Engélibert"
	place = "Bordeaux"
	subtitle = "Le bricoleur"
	img = "tuxmain.jpg"
) %}
	Geek depuis toujours, étudiant, libriste. Développeur de <a href="https://progaccess.net">ProgAccess</a> et d'outils en tous genres. Héberge quelques sites et services variés. Amateur d'électronique. <a href="https://txmn.tk">(site perso)</a>
{% end %}
{% team_box(
	title = "Tobias Ollive"
	place = "Cambrai"
	subtitle = "Le monocycliste"
	img = "tobias.jpg"
) %}
	Ingénieur en informatique, glaneur, bidouilleur et  circassien à ses heures perdues, a travaillé dans un projet de recherche pour l'accessibilité des personnes aveugles pendant 2 ans.
{% end %}
{% team_box(
	title = "Baptiste Malet-Schalck"
	place = "Toulouse"
	subtitle = "Gentil informaticien"
	img = "ethicit.jpg"
) %}
	Geek, passionné d'astronomie, aime la vie et les gens. Facilitateur informatique, auto-entrepreneur, touche-à-tout. Créateur d'<a href="https://www.ethicit.fr">EthicIT</a> et <a href="https://www.devloprog.org">devloprog</a>.
{% end %}
{% team_box(
	title = "Jean-Jacques Brucker"
	place = "Marseille"
	subtitle = "01D 5CH001 H4CK3r"
	img = "jjb.png"
) %}
	Ingénieur & libriste depuis 20 ans, a travaillé pour de grands groupes (Sagem, Phillips, Orange), mais pas que. A développé ou maintenu divers logiciels, systèmes et écosystèmes. Love bash, git, debian, OpenPGP.
{% end %}
{% team_box(
	title = "Mathilde Longuet"
	place = "Toulouse"
	subtitle = "La CyberPunk"
	img = "mathilde.jpg"
) %}
	Ingénieure en informatique, passionnée de philosophie et politique, a travaillé dans la cybersécurité 3 ans, avant de se tourner vers le monde associatif.
{% end %}
{% team_box(
	title = "Francis Drubigny"
	place = "Brignoles"
	subtitle = "L'explorateur polymathe"
	img = "francis-drubigny.jpg"
) %}
	Chef de projet web & digital, autodidacte, 18 ans d'expériences diverses dans le monde du web et de l'informatique. Passionné de technologies, je suis polymathe et m'intéresse à pas mal de sujets&nbsp;: l'informatique mais aussi le sport, la santé, l'économie, les sciences, la sociologie...
{% end %}
{% team_box(
	title = "Ismaël Bouya"
	place = "Grasse"
	subtitle = "L’acrobate libriste"
	img = "ismael.jpg"
) %}
	Ancien chercheur et ingénieur logiciel, circassien semi-professionnel, propose des services et formations basés sur des logiciels libres depuis plus de 10 ans.
{% end %}
{% team_box(
	title = "Vincent Dubois"
	place = "Le Bar Sur Loup"
	subtitle = "Ingénieur Multi-potentiels"
	img = "vincent.jpg"
) %}
	Militant logiciels libres et Open Data, de nombreuses années d'animation d'ateliers logiciels libres et install-party, mais aussi de la modélisation numérique, de la cartographie, et bien d'autres choses&#8239;!
{% end %}
{% team_box(
	title = "Philippe Lhardy"
	place = "Rennes"
	subtitle = "Ingénieur système"
	img = "philippe.png"
) %}
	Militant logiciels libres au sein de l'association linux azur depuis de nombreuses années. A travaillé 20 ans dans le développement de solutions d'administration de sécurité réseau.
{% end %}
{% team_box(
	title = "Mose"
	place = "Taïwan"
	subtitle = "devops libriste"
	img = "mose.jpg"
) %}
	Mose est un technicien de l'internet montpelliérain expatrié à Taiwan. Militant du libre depuis 96. Bidouilleur multitâche. Voir son site web  pour plus d'info.
{% end %}
{% team_box(
	title = "Fabrice alias 12b"
	place = "Cévennes"
	subtitle = "Ingénieur système"
	img = "fabrice.jpg"
) %}
	Fabrice est ingénieur systèmes temps réels et photographe dans le sud de la France. Passionné par les logiciels libres depuis sa tendre enfance, il s'occupe au DistriLab de l'infrastructure d'hébergement des outils libres et de la veille techologique sur les technologies distribuées.
{% end %}
{% team_box(
	title = "Thibaut Parent"
	place = "Pau"
	subtitle = "Librate éthique"
	img = "thibaut-parent.png"
) %}
	Parhit est un mot hindi qui signifie faire preuve de bienfaisance, d'altruisme et de bienveillance envers les autres. Papa épique de deux merveilles en IEF, libriste depuis mes 20 ans, freelance web éthique depuis 2011, à la recherche de poésie, d'amour et de liberté. Souverain aujourd'hui pour demain.
{% end %}
{% team_box(
	title = "Pierre Kuhn"
	place = "Roanne"
	subtitle = "Développeur web et php"
	img = "pierretux.png"
) %}
	Developpeur php et SPIP depuis 10 ans en autodidacte. Touche à tout mais surtout au jardin et à SPIP&#8239;!
{% end %}
{% team_box(
	title = "Sylvestre Mignot"
	place = "Cajarc"
	subtitle = "Artisan bidouilleur"
	img = "sylvestre.png"
) %}
	Libriste, formé à la bidouille (résilience numérique, énergétique, domotique). Artisan laser numérique aujourd'hui, j'ai mis ces connaissances au service de mon entreprise Anuanua.
{% end %}
</div>

## Partenaires

<div class="partners nn">
{{ partner_box(
	title = "Oasis21"
	img = "/img/partners/oasis21.png"
	url = "https://oasis21.org"
) }}
{{ partner_box(
	title = "Pâquerette, informatique collaborative et responsable"
	img = "/img/partners/paquerette.png"
	url = "https://paquerette.fr"
) }}
{{ partner_box(
	title = "WikiLibriste.fr"
	img = "/img/partners/wikilibriste.jpg"
	url = "https://wikilibriste.fr"
) }}
{{ partner_box(
	title = "IGE, l'innovation sociale en commun"
	img = "/img/partners/ige.png"
	url = "https://infognueureka.fr"
) }}
{{ partner_box(
	title = "Librecours"
	img = "/img/partners/librecours-mini.png"
	url = "https://librecours.net"
) }}
</div>
